.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-169f532a-8ecd-0cfd-0c88-f89aa38f4915 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-169f532a-8ecd-0cfd-0c88-f89aa38f4915) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-450ac6ba-0ce4-48f6-ba92-a694153b7623 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-450ac6ba-0ce4-48f6-ba92-a694153b7623) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7074011-a3ac-4b91-92b8-810ec97fecd3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7074011-a3ac-4b91-92b8-810ec97fecd3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3155e6ab-21a7-4b60-8fe3-c6f4c2c50439 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3155e6ab-21a7-4b60-8fe3-c6f4c2c50439) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77b989ee-5d08-4da3-8fb6-e01549b4d776 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77b989ee-5d08-4da3-8fb6-e01549b4d776) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2210b98a-77eb-4579-b6ea-858d9261dfee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2210b98a-77eb-4579-b6ea-858d9261dfee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7683501-0650-f1f4-8682-e486fc24ab0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a7683501-0650-f1f4-8682-e486fc24ab0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2f27b38-d0c6-408a-ad74-94a27aef4e7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2f27b38-d0c6-408a-ad74-94a27aef4e7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-503766d7-5e67-4023-ae72-29100e411e1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-503766d7-5e67-4023-ae72-29100e411e1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ad69c112-fa1c-4ff6-8305-994f02522d6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad69c112-fa1c-4ff6-8305-994f02522d6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-512a02ee-8cfa-49b3-8c77-e29bbfa3cee6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-512a02ee-8cfa-49b3-8c77-e29bbfa3cee6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2e4ca4e-76f8-4fdd-ab8a-913123a0fd88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2e4ca4e-76f8-4fdd-ab8a-913123a0fd88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58978ac8-b148-470d-974c-7843707a96a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58978ac8-b148-470d-974c-7843707a96a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b2fb62d-a4de-e9e7-40b6-0b5cbc5108ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b2fb62d-a4de-e9e7-40b6-0b5cbc5108ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd10e65b-ea5c-9c23-2d0b-f25e1c683565 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd10e65b-ea5c-9c23-2d0b-f25e1c683565) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eab34b64-d6c3-4421-bbe9-0599ea0308fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eab34b64-d6c3-4421-bbe9-0599ea0308fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1388ed5-b58d-4397-802f-206ef65011ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1388ed5-b58d-4397-802f-206ef65011ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37ea74bc-4746-41a1-bf72-fc1f51b93727 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37ea74bc-4746-41a1-bf72-fc1f51b93727) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e64c1145-71d0-41d1-ad88-abb2c2d91cae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e64c1145-71d0-41d1-ad88-abb2c2d91cae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a4031753-6f8d-b6a5-8340-e40690754d31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4031753-6f8d-b6a5-8340-e40690754d31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dddc706a-4a6b-975a-8410-8cab7cd651df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dddc706a-4a6b-975a-8410-8cab7cd651df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ddec6bd-22fb-7e9e-65dd-d0214298a6af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ddec6bd-22fb-7e9e-65dd-d0214298a6af) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-402162a7-887f-4a2e-8fe0-53e2931d329e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-402162a7-887f-4a2e-8fe0-53e2931d329e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4fa87fb6-8702-4ba2-941c-b6480eda1be5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fa87fb6-8702-4ba2-941c-b6480eda1be5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecb3321e-01e7-4135-907f-e325793405fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecb3321e-01e7-4135-907f-e325793405fd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7af9fcbf-fe18-4346-a380-4cb4c574b497 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7af9fcbf-fe18-4346-a380-4cb4c574b497) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-733a3d2e-144e-42fc-9290-17e7897d5e54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-733a3d2e-144e-42fc-9290-17e7897d5e54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efa65477-f1e2-4424-94c6-9525918dbfcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa65477-f1e2-4424-94c6-9525918dbfcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c90fe52a-b756-4944-a41b-fee7179a2fbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c90fe52a-b756-4944-a41b-fee7179a2fbe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf466b84-5bca-4e4f-a947-0b56481e41d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf466b84-5bca-4e4f-a947-0b56481e41d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58336555-ebd4-87ae-1926-28b7915e75a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58336555-ebd4-87ae-1926-28b7915e75a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6dce9e59-40ae-4de1-b3bf-119001b9970d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dce9e59-40ae-4de1-b3bf-119001b9970d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
